Subject: Re: NT-alpha binaries
From: [email-masked] (Kees van Veen)

9 Mar 1998 01:35:21 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Chris Box <[email-masked]>, Gnu win32 <[email-masked]>

You can find them at

	http://dutlbcz.lr.tudelft.nl/alphant/

I have tried to contact Wolfgang Bachmann ([email-masked]) who
uploaded and I think also compiled them for Alpha to find out how he did
it (or else get some hints), but my several mails weren't replied.

I know the above mentioned version on based on the latest B18 coolview.
If you get closer to compiling it yourself (I tried, but got stuck), let
me know.

Kees

Chris Box wrote:
> 
> In the mailing-list archive I found a reference to someone who had compiled
> an Alpha version of the gnu-win32 utilities and stored them on an ftp site.
> Unfortunately this site no longer appears to hold it.
> 
> Does anyone on the list know where I can obtain a copy? I badly need
> binaries for make.exe and bash.exe, as these don't appear to run under x86
> emulation mode on the Alpha (they can't fork processes).
> 
> I would attempt to compile them myself, but I have a feeling I need a
> working binary release in order to do this...
> 
> Any help appreciated,
> 
> Chris Box
> K-par Systems, Bristol
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".